@charset "utf-8";
/*------------------------------------------------------------
リセット
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
body, table, input, textarea, select, option {font-size: 1em; } article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; } ol, ul { list-style: none; } blockquote, q { quotes: none; } :focus { outline: 0; } ins { text-decoration: none; } del { text-decoration: line-through; }
html {-webkit-text-size-adjust: none;height:100%;}
a {color: #333;text-decoration: none;}
body {line-height: 100%;-webkit-text-size-adjust: 100%;color: #333;width:100%; margin: 0 auto; background-color: #fafafa;}
img{
	width: 800px;
	display: block;
}

li {
	list-style: none;
}
iframe {
	border-width: 0;
}
ul {
    padding-inline-start: 0;
}
/*===== 1: CLEARFIX ==========================================*/
.clearfix{zoom:1;/*for IE 5.5-7*/}
.clearfix:after{/*for modern browser*/content:".";display: block;height:0px;clear:both;visibility:hidden;}
* html .clearfix{display:inline-table;/*\*/display:block;/**/}


/*------------------------------------------------------------
　共通
------------------------------------------------------------*/

a :hover {
 opacity: 0.5;	
}


/*///////////////////トップに戻るボタン/////////////////////////*/

#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 11px;
  bottom: 0;
  background: #636363;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 15px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

/*///////////////////PCサイドボタン/////////////////////////*/

.side_menu{
	position:fixed;
	right:15px;
	bottom:570px;
    z-index: 100;
}

.side_menu img{
    width: 120px;
    height: 120px;
}

.side_menu li{
    text-align: center;
    margin-bottom: 15px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	color: #fff;
	font-size: 1.3rem;
	line-height: 2rem;
	font-weight:bold;
}
.side_menu li:hover{
	opacity:0.7;
	}
.side_menu li a {
    display: block;
    color: #fff;
    font-size: 13px;
    line-height: 1.3rem;
}
.side_menu .side_menu_cp{
}
.side_menu .side_menu_cho{
}
.side_menu .side_menu_ts{
}
.side_menu .side_menu_medama{
}
.side_menu .side_menu_teiban{
}
.side_menu .side_menu_neck{
}
.side_menu .side_menu_limited{
}
.side_menu .side_menu_piercer{
}

/*///////////////////スマホ下ボタン/////////////////////////*/

.side_menu_sp{
    display: none;
}

/*///////////////////一覧に飛ぶボタン/////////////////////////*/
.etc_link {
    width:600px;
    font-size:24px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:25px 0 25px;
    color:#fff;
    background-color:#525252;
    border-radius:30px;
}





/*///////////////////ボックス/////////////////////////*/
.column {
    width: 800px;
    margin-bottom: 10%;
	padding-bottom:4%;
	margin: auto;
	text-align: center;
}

.whitebox {
	max-width: 900px;
    background: #fff;
    /*margin-bottom: 10%;*/
	padding: 10px 0 0 10;
}

.whitebox03 {
    width: 1000px;
    background: #FFFFFF;
    border-radius: 10px;
    margin: 30px auto;
}


.whitebox24 {
	max-width: 900px;
    background: #fff;
    /*margin-bottom: 10%;*/
	padding: 10px 0 0 10;
}

/*///////////////////商品並び/////////////////////////*/




/*------------------------------------------------------------
　個別
------------------------------------------------------------*/
/*///////////////////検索ボックス/////////////////////////*/
header {
  width: 100%;
  padding: 0px 0;
  background-color: #FFF;
  display: flex;
  -js-display: flex;
  position: fixed;
  z-index: 999;
}

header .logo_img {
  margin-left: 20px;
  margin-top: 15px;
  text-align: left;
}

header .logo_img img {
  width: 20%;
}

header .list_img {
  display: flex;
  -js-display: flex;
  margin: 0 0 0 auto;
  padding-right: 20px;
}
header .list_img li {
  list-style: none;
  text-align: center;
}
header .list_img li a {
  padding: 0 25px;
  text-decoration: none;
  font-weight: bold;
  transition: 0.3s;
}

header .list_img #area_hoge2 {
  position: absolute;
  right: 20px;
  top: 45px;
  padding: 9px 50px 9px 10px;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 8px;
  z-index: 30;
  width: 220px;
}


header a:hover {
  transition: 0.3s;
  -webkit-transition: 0.3s;
  opacity: 0.5;
}


.search_btn {
  position: absolute;
  background: none;
  border: none;
  top: 40px;
  right: 10px;
  width: 35px;
  height: 25px;
}

.list_img img{
    width: 20px;
    height: 20px;
}

.list_img li .searh_d dt {
    font-size: 0.7em;
    margin-top: 5px;
    color: #FFF;
}

.list_img li .searh_d {
  color: #FFF;
  text-align: left;
}

.list_img li .searh_d p a {
  font-size: 0.7em;
  margin-top: 5px;
  color: #FFF;
  font-weight: 400;
  position: relative;
  padding: 0;
}

.list_img li .searh_d p a:after {
  content: "";
  display: block;
  position: absolute;
  margin-top: -5px;
  margin-right: -4em;
  right: 27.5%;
  top: 56%;
  width: 6px;
  height: 6px;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  transform: rotate(-45deg);
}

.list_img li .searh_d dt {
  font-size: 0.7em;
  margin-top: 5px;
  color:#FFF;
}

.list_img li .searh_d dl {
  list-style: none;
}

.list_img li .searh_d dl dd {
  float: left;
  margin: 0;
}

.list_img li .searh_d dl dd a {
  color: #FFF;
  margin: 0 3px;
  font-size: 0.7em;
  font-weight: normal;
  text-align: center;
  text-decoration: underline;
  padding: 0;
}

dl.search2 dt{
	margin-right:22%;
	padding:8px;
	background-color:#fff;
	border:1px solid #aaa;
}
dl.search2 dt input{
	width:100%;
font-size:1.6em;
line-height:1.5em;
	background:none;
	border:none;
}
dl.search2 dd{
	position:absolute;	
	width:20%;
	border:1px solid #aaa;
	top:0;
	right:0;
}
dl.search2 dd button{
	display:block;
	width:100%;
	height:42px;
	color:#fff;
	line-height:40px;
	text-align:center;
	background-color:#999;
	border: none;
}

a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
}



/*/////////////////////////トップバナー/////////////////////////*/

#ev_top {
    width: 100%;
    padding-top: 50px;
	background-color: #fafafa; /* バナー背景をカラーにする場合はコチラを利用する */
	/* background-image: url(https://www.rakuten.ne.jp/gold/auc-roque/event/sale/images/ev_topinduction_bg.jpg); バナー背景を画像にする場合はコチラを利用する */
}
#ev_timer {
    width: 100%;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
	display: block !important;
	width:850px;
}
.sp {display: none !important;}



/*/////////////////////////タイマー/////////////////////////*/

/* パソコンで見たときは"pc"のclassがついたタイマーが表示される */
#pctimer {
	display: block !important;
	width: 1000px;
	margin: 0 auto;
}
#sptimer {display: none !important;}



/*///////////////////インフォ/////////////////////////*/
/* 送料無料バナー */
#free { 
	background: #c12a3b;
	padding-top:5%;
	padding-bottom: 5%;
}

#free img{
    width: 1000px;
}

/* パソコンで見たときは"pc"のclassがついたテキストが表示される */
.freepc {
    display: block !important;
    max-width: 900px;
    color: #fff;
    letter-spacing: 0.1em;
    font-size: 40px;
    line-height: 1.5em;
    font-weight: bold;
    font-family: 'arial', sans-serif;
}

.freesp { display: none !important; }


/* SOY */
#soy { 
	background: #9b1618;
	padding-top:5%;
	padding-bottom: 5%;
}

#soy img{
    width: 900px;
}

#soy h2 p {
    font-size: 48px;
    color: #fafdff;
    padding-bottom: 3%;
}

/* チャームバナー */
#charm {
    padding-top: 3%;
    padding-bottom: 7%;
    max-width: 800px;
}

#charm img {
	max-width: 800px;
}	


.reflection {
  max-width: 800px;
  position: relative;
  overflow: hidden;
}
.reflection::after {
  content: "";
  display: block;
  width: 30px;
  height: 100%;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #FFF;
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -webkit-animation: reflect 2.5s ease-in-out infinite;
  transform: rotate(45deg);
  animation: reflect 2s ease-in-out infinite;
}
@keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}




/* インフォ */
#info { 
	padding-top:3%;
	/* padding-bottom:10%;*/
}
#info iframe{
	max-width: 800px;
}


/*///////////////////ポイント詳細/////////////////////////*/
.pointtop { 
    width: 850px;
    padding-top: 3%;
    padding-bottom: 2%;
}

.pointtop img{
    width: 100%;
}


.point_ex {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 98%;
        max-width: 870px;
        border-radius: 20px;
        padding-top: 5%;
    }

    .point_item {

    }

    li {
        list-style: none;
    }


.point_ex {/*親div*/
  position: relative;/*相対配置*/
  }

.example1 {
    position: absolute;
    top: 47%;
    right: 63%;
    width: 50px;
    height: 50px;
  }

.example2 {
    position: absolute;
    top: 47%;
    right: 29%;
    width: 50px;
    height: 50px;
  }

.balloon1 {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 60px 50px;
  min-width: 120px;
  max-width: 100%;
  color: #FFF;
  background: #f590bb;
  border-radius: 90px;
}

.balloon1:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #f590bb;
}

.balloon1 p {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 30px;
  letter-spacing: 0.08em;
}

.balloon1 span1{
    color: #FFF;
    font-size: 70px;
    font-weight: 700;
    letter-spacing: 0em;
    
}

.balloon1 span2{
    color: #FFF;
    font-size: 30px;
    font-weight: 700;
}

/*///////////////////LINEキャンペーン/////////////////////////*/
#line { 
	/*background: #72bb31;*/
	padding-top: 10%;
	padding-bottom: 5%;
}

.whitebox2 {
    width: 98%;
	max-width: 870px;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 5%;
	padding-top:3%;
	padding-bottom:3%;
}



/*///////////////////スタート・ラストクーポン/////////////////////////*/
.startcoupon {
	padding-top: 5%;
    padding-bottom: 5%;
    width: 800px;
}

.startcoupon h2{
    margin-bottom: 5%;
}

.startcoupon h2 p{
    font-size: 35px;
    color: #bd2550;
    padding-top: 3%;
}

.startcoupon h2 p2{
    max-width: 850px;
    font-size: 40px;
    color: #333333;
    padding-top: 5%;
    letter-spacing: 0.4rem;    
}

.startcoupon h2 img{
    width: 100%;
}

.startcoupon img {
	width: 650px;
}

.startcoupon img[src$="start_coupon.jpg"] {
    border: solid 10px #FFFF00;
}


.sdcp_timer{
    width: 100%;
    text-align:center;
}

#CDT{
  text-align:center;
  font-family: sans-serif;
}

.date{
  font-size:18px;
  letter-spacing:2px;
}

#timer{
  font-size:28px;
  font-weight:bold;
  letter-spacing:2px;
}


.lastcoupon {
	padding-top: 10%;
    width: 600px;
}

.lastcoupon h2{
    margin-bottom: 5%;
}

.lastcoupon h2 p{
    font-size: 35px;
    color: #FF052B;
}

.lastcoupon h2 font{
    background-color: #F9FF1F;
}

.lastcoupon h2 img{
    max-width: 100%;
}

.lastcoupon img {
	width: 650px;
}

.lastcoupon img[src$="last_coupon.jpg"] {
    border: solid 10px #FFFF00;
}

.ribbon_cp {
  display: inline-block;
  position: relative;
  height: 55px;/*リボンの高さ*/
  line-height: 58px;/*リボンの高さ*/
  text-align: center;
  padding: 0 110px;/*横の大きさ*/
  font-weight: bold;/*文字の太さ*/
  font-size: 27px;/*文字の大きさ*/
  letter-spacing: 4px;/*文字の間隔*/
  background: #E3274C;/*塗りつぶし色*/
  color: #FFF;/*文字色*/
  box-sizing: border-box;
  margin-top: 5%;
  margin-bottom: 1%;
}


.ribbon_cp:before, .ribbon_cp:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.ribbon_cp:before {
  top: 0;
  left: 0;
  border-width: 27px 0px 30px 15px;
  border-color: transparent transparent transparent #fafafa;
  border-style: solid;
}

.ribbon_cp:after {
  top: 0;
  right: 0;
  border-width: 27px 15px 30px 0px;
  border-color: transparent #fafafa transparent transparent;
  border-style: solid;
}
/*///////////////////クーポン/////////////////////////*/
#coupon { 
	/* padding-top:5%;*/
	padding-bottom:5%;
}

#coupon h2{
    padding-bottom: 5%;
}

.oyasumicoupon {
	max-width: 800px;
}

.oyasumicoupon img {
	max-width: 670px;
}

.oyasumicoupon2 {
	max-width: 800px;
}

.oyasumicoupon2 img {
	max-width: 670px;
}

.oyasumicoupon3 {
	max-width: 800px;
}

.oyasumicoupon3 img {
	max-width: 670px;
}

.oyasumicoupon4 {
	max-width: 800px;
}

.oyasumicoupon4 img {
	max-width: 670px;
}

.ohayocoupon {
	max-width: 800px;
}

.ohayocoupon img {
	max-width: 670px;
}

.ohayocoupon2 {
	max-width: 800px;
}

.ohayocoupon2 img {
	max-width: 670px;
}


#sale_coupon {
	max-width: 800px;
    margin-top: 3%;
}

#sale_coupon img{
    width: 100%;
}

#sale_coupon ul li {
	display: inline-block;
    width: 48%;
    margin-bottom: 3%;
}

#sale_coupon h2 p{
    max-width: 850px;
    font-size: 40px;
    color: #333333;
    padding-top: 5%;
    letter-spacing: 0.4rem;
}

#sale_coupon h2 p2{
    max-width: 850px;
    font-size: 23px;
    color: #333333;
    padding-top: 5%;
    letter-spacing: 0.2rem;
}

#sale_coupon span{
    max-width: 850px;
    font-size: 14px;
    color: #333333;
    padding-top: 5%;
    letter-spacing: 0.2rem;
}

.itemcoupon {
	max-width: 800px;
}

.itemcoupon h2 img{
	max-width: 100%;
}

.itemcoupon img {
	max-width: 670px;
}


/*///////////////////日替わりクーポン///////////////////*/
#ultra_midashi{
    padding-top: 3%;
}

#ultra_midashi img{
    width: 850px;
}

.ultra_cp{
    padding-top: 3%;
    padding-bottom: 3%;
}

.ultra_today{
    padding-top: 4%;
}

.ultra_today img {
    width: 835px;
}

.daycoupon {
    width: 800px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    padding-bottom: 3%;
    padding-top: 3%;
}


.daycoupon li {
    width: 45%;
    height: 20%;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 30px;
    margin: 3px;
    text-align: center;
}


.daycoupon li img {
    width: 100%;
}



/*///////////////////限定色バナー///////////////////*/
.genteiban{
    width: 850px;
    padding-top: 3%;
    padding-bottom: 3%;
}



/*///////////////////クオカード///////////////////*/
#quocard{
    width: 850px;
    padding-top: 3%;
    padding-bottom: 3%;
}


/*///////////////////クオカード///////////////////*/
#gwcp{
    width: 850px;
    padding-top: 3%;
    padding-bottom: 3%;
}

#gwcp img{
    width: 750px;
}




/*///////////////////限定色/////////////////////////*/

.gentei{
    background-color: #f7c6cf;
    background: radial-gradient(#fafdff 3px, transparent 3px), radial-gradient(#fafdff 2px, transparent 3px), linear-gradient(#f7c6cf 5px, transparent 0), linear-gradient(45deg, transparent 74px, transparent 75px, #f7c6cf 75px, #fafdff 76px, transparent 77px, transparent 109px), linear-gradient(-45deg, transparent 75px, transparent 76px, #fafdff 76px, #fafdff 77px, transparent 78px, transparent 109px), #f7c6cf;
    background-size: 109px 109px, 109px 109px,100% 6px, 109px 109px, 109px 109px;
    background-position: 54px 55px, 0px 0px, 0px 0px, 0px 0px, 0px 0px;
    padding-top: 5%;
    padding-bottom: 5%;
}


#review22 {
    padding-top: 5%;
}



.gentei h2 p{
    font-size: 48px;
    color: #fafdff;
    padding-top: 5%;
}


.gentei_items{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    width: 98%;
	max-width: 870px;
    border-radius: 20px;
    margin-bottom: 4%;
	padding-top:5%;
}

.gentei_items:after{
  content:"";
  display:block;
  width: 32%;
  height:0;
}

.gentei_item{
	width: 32%;
	height: 300px;
}

.gentei_item img{
    height: auto;
    max-width: 100%;
}

/* 限定色バナー */
#gentei_ban {
    padding-top: 5%;
    padding-bottom: 2%;
    max-width: 800px;
}

#gentei_ban img {
	max-width: 800px;
}


/*///////////////////超超目玉///////////////////*/
.ss{
    background-color: #e36b7f;
    padding-top: 5%;
    padding-bottom: 5%;
}

.ss h2 p{
    font-size: 48px;
    color: aliceblue;
    padding-top: 2%;
    padding-bottom: 2%;
}

.sstop {
    width: 850px;
    margin-bottom: 10%;
	padding: 10px 0 0 10;
	margin: auto;
	text-align: center;
}

.sstop img{
    width: 850px;
}

.sscho {
    width: 850px;
    margin-bottom: 10%;
	padding-top: 3%;
	margin: auto;
	text-align: center;
}

.sscho img{
    width: 850px;
}

.ssitem {
	height: 435px;
	padding: 5px 0;
	background-color: #FFF;	
	display: block!important;
	margin: 15px 0;
    border: 1px solid #D9D9D9;

}

.ssitem img {
	width: 400px;
	border: 1px solid #D9D9D9;
	margin: -340px 30px 20px 20px;
	display: block;

}

/*///////////////////超目玉///////////////////*/
#typemenu{
    margin-top:3%;
	width:98%;
	max-width:1300px;
}

#typemenu img{
    display:inline;
}

/* 超目玉メニュー パソコン用並び */
#typemenu ul li {
	display: inline-block;
    width: 20%;
}


#typemenu li {
    margin: 1%;
    border: 1px solid #aaa;
    padding: 1.5% 1.5%;
    font-size: 1.1em;
    color: #aaa;
    background-color: #fafafa;
}

#typemenu li img {
	width:40px;
	padding-right:10px;
}

#typemenu li a {
	display:block;
	line-height:10px;
	font-weight: bold;
	margin:0 0 0 0px;
	color:#4d4d4d;
	font-size:18px;
}

#typemenu li img {
	width:50px !important;
}


#medama_link{
    padding-top: 5%;
    padding-bottom: 5%;
}

#medama_link h2 p {
    max-width: 850px;
    font-size: 40px;
    color: #333333;
    padding-top: 5%;
    padding-bottom: 2%;
    letter-spacing: 0.4rem;
}

#etc_link{
    padding-bottom: 3%;
}



/*------------------------------------------------------------
　超超目玉・1列
------------------------------------------------------------*/

/*///1列///*/


.one {
	height: 382px;
	padding: 5px 0;
	background-color: #FFF;	
	display: block!important;
	margin: 15px 0;

}

.one img {
    width: 46%;
    border: 1px solid #D9D9D9;
    margin: -287px 30px 20px 13px;
	display: block;

}


.ex {
    z-index: 1;
    position: relative;
    top: 28px;
    left: 413px;
    width: 45%;
    text-align: left;

}



.fav {
  padding: 0.8em 2em;
  text-decoration: none;
  color: #67c5ff;
  font-size: 20px;
	text-align: center;
	font-weight: bold;
  border: solid 2px #D9D9D9;
  border-radius: 3px;
  transition: .4s;
  letter-spacing: 10px;
	
}

.fav:hover {
  background: #D9D9D9;
  color: white;
}

.fav a:before {
  content:"お気に入り";
}

.fav a:after {
  content: "\02665";
}


/*///カラーバリエーション///*/


.circle{
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 0.3px solid #FFF;

}


.pink {	background-color: #ffa1c2;}
.lightpink {	background-color: #ffd6e5;}
.lightamethyst {	background-color: #e0b5d3;}
.blue {	background-color: #186ED4;}
.silver { background-color: #c0c0c0;}
.gold {	background-color: #e6b422;}
.pinkgold {	background-color: #E5BFBA;}
.lightblue { background-color: #b2cbe4;}
.purple { background-color: #842e99;}
.lightpurple { background-color: #c59aed;}
.black { background-color: #2b2b2b;}
.red { background-color: #d41818;}
.clear { background-color: #fafafa;}
.yellow { background-color: #f5e618;}
.orange { background-color: #ffaa42;}
.champagne { background-color: #e9dacb;}
.green { background-color: #04b361;}
.lightgreen { background-color: #1df28e;}
.mint { background-color: #7fffec;}
.gray { background-color: #a9a9a9;}
.brown { background-color: #99664d;}
.white { background-color: #FFF; border: 0.3px solid #C3C3C3;}
.silvercl { background:linear-gradient(-45deg,#fafafa 0%,#fafafa 50%,#c0c0c0 50%,#c0c0c0 100%);  border: 0.3px solid #c0c0c0;}
.goldcl { background:linear-gradient(-45deg,#fafafa 0%,#fafafa 50%,#e6b422 50%,#e6b422 100%);  border: 0.3px solid #e6b422;}
.pgcl { background:linear-gradient(-45deg,#fafafa 0%,#fafafa 50%,#E5BFBA 50%,#E5BFBA 100%);  border: 0.3px solid #e6b422;}

.ashpink { background-color: #d9c1c5;}
.ashblue { background-color: #c3ccde;}



.aurora { 
    
    background-image: url(../images/aurora_color.png);
}
.rainbow {
    
    background-image: url(../images/rainbow_color.png);
}



/*///説明文///*/


.text {
	font-size: 17px;
	line-height: 30px;
	letter-spacing: 5px;
	border-bottom: 1px #5B5B5B solid;	
}

.name {
	font-weight: bold;
}

.productname {
    margin: 10px 0 8px 0;
    line-height: 25px;
}

.productname p {
    font-size: 14px;
    text-align: left;
}

/*///ゲージサイズ/送料無料///*/

.icon {
	margin-top: 23px;
    text-align: left;
}

.free {
    /*display: none;送料無料表示切り替え*/
	background-color: red;
	padding: 10px;
	font-weight: bold;
	color: #FFF;
    font-size: 14px;
}

.size {
	background-color: #363434;
	padding: 8px;
	font-weight: bold;
	color: #FFF;	
	font-size: 14px;
}

.sizeone {
	background-color: #363434;
	padding: 10px;
	font-weight: bold;
	color: #FFF;	
	font-size: 14px;
}

.disct {
    /*display: none;送料無料表示切り替え*/
	background-color: red;
	padding: 8px;
	font-weight: bold;
	color: #FFF;
    font-size: 14px;
}

/*///価格///*/


.price {
	margin: 5px 0 20px 0;
	line-height: 50px;
    text-align: left;
}


.reg {
	/* text-decoration: line-through; */
	font-size: 15px;
    margin: -20px 0 -25px 0px;
    text-align: left;
}

.reg2 {
    font-size: 30px;
    text-align: left;
    margin-top: 30px;
}


.sale {
    font-size: 80px;
    color: #bb0000;
    padding: 0;
    font-weight: bold;
}


.sale span{
    font-size: 60px;
    color: #bb0000;
    padding: 0;
    font-weight: bold;
}


.p5 {
    font-size: 18px;
    margin: 0.4rem auto;
    padding: 0;
    line-height: 1.15;
}

.p7 {
    font-size: 30px;
    color: #bb0000;
    margin: 0.4rem auto;
    padding: 0;
    line-height: 1.15;
    font-weight: bold;
}


.off {
  position: relative;
  bottom: 225px;
  left: 300px;	
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: yellow;
	
}

.off span {
  position: absolute;
  display: inline-block;
  left: 0;
  top: 52%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width :100px;
  text-align:center;
  font-size: 20px;
  line-height: 25px;
  letter-spacing: 3px;
  font-weight: bold;
		
}



/*------------------------------------------------------------
　超目玉・2列
------------------------------------------------------------*/



.two ul  {
	text-align: center;
}

.two ul li {
	display: inline-block;
    width: 44%;
    padding: 17px;
    padding-bottom: 10%;
    background-color: #FFF;
    margin:5px 2.5px;
}

.two img {
    width: 348px;
	margin: auto;
	border: 1px solid #D9D9D9;
	display: block;
}


.two_potision {
	margin-bottom: -100px;
}



.off_02 {
  position: relative;
	bottom: 120px;
	left: 150px;
  display: inline-block;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background: yellow;
	
}

.off_02 span {
  position: absolute;
  display: inline-block;
  left: 0;
  top: 52%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width :90px;
  text-align:center;
	font-size: 20px;
	line-height: 25px;
	letter-spacing: 3px;
	font-weight: bold;
		
}



/*///////////////////max%off/////////////////////////*/
#maxoff{
    padding-bottom: 2%;
    background-color: #d11938;
}

#maxoff h2 img{
    max-width: 100%;
}


#ssoff_link{
    padding-top: 10%;
    padding-bottom: 10%;
}


/*タブ切り替え全体のスタイル*/
.tabs_off {
  margin-top: 50px;
  width: 900px;
  margin: 0 auto;}

/*タブのスタイル*/
.tab_item_off {
  width: calc(100%/4);
  height: 75px;
  border-bottom: 3px solid #e3274c;
  background-color: #d9d9d9;
  line-height: 83px;
  font-size: 27px;
  text-align: center;
  color: #FFFFFF;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  border-radius: 15px 15px 0 0;
  letter-spacing: .2em;
}

.tab_item_off:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item_off"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content_off {
    display: none;
    clear: both;
    overflow: hidden;
    background-color: #ffffd1;
    max-width: 900px;
    margin-bottom: 10%;
}




/*選択されているタブのコンテンツのみを表示*/
#ssoff_01:checked ~ #ssoff_01_content,
#ssoff_02:checked ~ #ssoff_02_content,
#ssoff_03:checked ~ #ssoff_03_content,
#ssoff_04:checked ~ #ssoff_04_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs_off input:checked + .tab_item_off {
    background-color: #ffffd1;
    color: #e3274c;
}



.tab_item_off {
    background-color: #cfc6c8;
}




section {
    margin: 0;
    width: 100%;
}



/*選択されているタブのコンテンツのみを表示*/
#ts01:checked ~ #ts01_content,
#ts02:checked ~ #ts02_content,
#ts03:checked ~ #ts03_content,
#ts04:checked ~ #ts04_content,
#ts05:checked ~ #ts05_content,
#ts06:checked ~ #ts06_content,
#ts07:checked ~ #ts07_content{
    display: block;
}


/*///////////////////タイムセール///////////////////*/

.timesale_all{
    background-color: #E3274C;
    padding-bottom: 10%;
}

.timesale_all_end{
    background-color: #E3274C;
    padding-bottom: 10%;
}


.timesale_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

.blinking{
    padding-bottom: 7%;
    -webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}


#ts {
    background: #fafafa;
    padding: 0;
    overflow: inherit;
    padding-top: 5%;
}



.ts-inner {
    background: transparent;
    width: 900px;
    margin: 0 auto;
}


.ts{
    background-color: #e3274c;
    padding-top: 5%;
    padding-bottom: 0.5%;
}

.tstop {
    width: 850px;
    margin-bottom: 10%;
	padding: 10px 0 0 10;
	margin: auto;
	text-align: center;
}

.tstop img{
    width: 850px;
}

.tsitem {
	height: 435px;
	padding: 5px 0;
	background-color: #FFF;	
	display: block!important;
	margin: 15px 0;
    border: 1px solid #D9D9D9;

}

.tsitem img {
	width: 400px;
	border: 1px solid #D9D9D9;
	margin: -340px 30px 20px 20px;
	display: block;

}


/* 日付 */
.ts_day a {
    width: 900px;
    font-size: 35px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 20px 0 15px;
    color: #fff;
    background-color: #111111;
    /* border-radius: 3px; */
    font-family: 'Sawarabi Gothic', sans-serif;
}


.ts_day a img {
    display:inline;
	width:40px;
	padding-right:10px;
}



.ts_day a img:not(hover){
    opacity: 1;
}


.ts_day a span:not(hover){
    opacity: 1;
}


.ts_day a span{
    color: #FFFD00; 
}



.ts_end{
    width: 900px;
    background: #FFFFFF;
    padding-bottom: 5%;
}


/* 日付 */
.ts_day_end a {
    width: 900px;
    font-size: 35px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 20px 0 15px;
    color: #fff;
    background-color: #111111;
    /* border-radius: 3px; */
    font-family: 'Sawarabi Gothic', sans-serif;
}


.ts_day_end a img {
    display:inline;
	width:40px;
	padding-right:10px;
}



.ts_day_end a img:not(hover){
    opacity: 1;
}


.ts_day_end a span:not(hover){
    opacity: 1;
}


.ts_day_end a span{
    color: #FFFD00; 
}




.ts_column {
    width: 850px;
    margin-bottom: 10%;
	padding-top:4%;
	margin: auto;
	text-align: center;
}




/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  width: 900px;
  margin: 0 auto;}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/7);
  height: 50px;
  border-bottom: 3px solid #e3274c;
  background-color: #d9d9d9;
  line-height: 50px;
  font-size: 25px;
  text-align: center;
  color: #FFFFFF;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  border-radius: 15px 15px 0 0;
  letter-spacing: .2em;
  font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
    display: none;
    clear: both;
    overflow: hidden;
    position: relative;
    background-color: #FFF;
    max-width: 900px;
    margin-bottom: 10%;
}




/*選択されているタブのコンテンツのみを表示*/
#ts_01:checked ~ #ts_01_content,
#ts_02:checked ~ #ts_02_content,
#ts_03:checked ~ #ts_03_content,
#ts_04:checked ~ #ts_04_content,
#ts_05:checked ~ #ts_05_content,
#ts_06:checked ~ #ts_06_content,
#ts_07:checked ~ #ts_07_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
    background-color: #FFF;

    color: #e3274c;
}



.tab_item {
    background-color: #cfc6c8;
}




section {
    margin: 0;
    width: 100%;
}


/*終了分黒透過*/
.ts_area {
    position: relative;
}

.fadeLayer{
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.75;
    z-index: 10;
}

.fadeLayer:after {
    content: "終了しました";
    color: #FFF;
    font-size: 44px;
    font-weight: bold;
    line-height: 25;
}


/* リボン */
.ribbon-wrapper {
    display: block;
    position: relative;
    margin: 15px auto;
    z-index: 10;
}

.ribbon-content {
    position: absolute;
    top: 15px;
    right: 25px;
    width: 155px;
    height: 160px;
    overflow: hidden;
}

.ribbon {
    display: inline-block;
    position: absolute;
    padding: 15px 0;
    left: -27px;
    top: 37px;
    width: 249px;
    text-align: center;
    font-size: 20px;
    line-height: 16px;
    background: #39c3d4;
    color: #fff;
    font-weight: 700;
    letter-spacing: 0.05em;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 0 0 0 2px rgb(57, 195, 212);
    border-top: dashed 1px rgba(255, 255, 255, 0.65);
    border-bottom: dashed 1px rgba(255, 255, 255, 0.65);
}


.ribbon-content_end {
    position: absolute;
    top: 51px;
    right: 25px;
    width: 155px;
    height: 160px;
    overflow: hidden;
}


.ribbon_end {
    display: inline-block;
    position: absolute;
    padding: 15px 0;
    left: -27px;
    top: 37px;
    width: 249px;
    text-align: center;
    font-size: 25px;
    line-height: 16px;
    background: #39c3d4;
    color: #fff;
    font-weight: 700;
    letter-spacing: 0.05em;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 0 0 0 2px rgb(57, 195, 212);
    border-top: dashed 1px rgba(255, 255, 255, 0.65);
    border-bottom: dashed 1px rgba(255, 255, 255, 0.65);
}




/*選択されているタブのコンテンツのみを表示*/
#ts01:checked ~ #ts01_content,
#ts02:checked ~ #ts02_content,
#ts03:checked ~ #ts03_content,
#ts04:checked ~ #ts04_content,
#ts05:checked ~ #ts05_content,
#ts06:checked ~ #ts06_content,
#ts07:checked ~ #ts07_content{
    display: block;
}



/*------------------------------------------------------------
　タイムセール・2列
------------------------------------------------------------*/
.tstwo{
    padding-bottom: 2%;
}

.tstwo ul  {
	text-align: center;
}

.tstwo ul li {
    display: inline-block;
    width: 42%;
    padding: 20px;
    background-color: #FFF;
    border: 1px solid #D9D9D9;
    margin: 5px 2.5px;
}

.tstwo img {
	width: 370px;
	margin: auto;
	border: 1px solid #D9D9D9;
	display: block;
}


.tstwo_potision {
	padding-right: 100px;
	margin-bottom: -100px;
}




/*スライド*/
.slider{
  position:relative;
  /* 表示するスライダーの高さを設定 */
  height: 450px;
  margin:0 auto;
  padding:0 auto;
  text-align: center;
}
.slider ul{
  margin:0;
  padding:0;
  list-style:none;
}
.slider ul img{
  /* スライドさせる画像の幅を設定 */
  width:100%;
  margin:0 auto 0;
  padding:0 auto;
}
.slider ul li{
  width:100%;
  height:100%;
  position:absolute;
  top:15px;
  left:0;
  animation-iteration-count:infinite;
  /* アニメーションの周期は14秒 */
  animation-duration:12s;
}

/* -------------------------------------------------- */
/* アニメーション開始時間の設定 */

.slider ul li:nth-child(1){
  animation-name:slider;
  /* 2秒前からスタート */
  animation-delay:-2s;
}
.slider ul li:nth-child(2){
  animation-name:slider;
  /* 5秒後（7秒-2秒）からスタート */
  animation-delay:4s;
  opacity:0;
}


/* フェードイン・フェードアウトの設定 */

@keyframes slider{
  /* 非表示（不透明度0%）状態からフェードインを始める  */
  0%{
    opacity:0;
  }
  /* ここまでにフェードインを完了し、完全表示（不透明度100%）にする */
  14.28%{
    opacity:1;
  }
  /* ここまで完全表示（不透明度100%）の状態を維持したらフェードアウトを始める */
  50%{
    opacity:1;
  }
  /* ここまでにフェードアウトを完了し、非表示（不透明度0%）にする */
  64.28%{
    opacity:0;
  }
  /* 非表示（不透明度0%）状態を維持したまま終わる */
  100%{
    opacity:0;
  } 
}

/* -------------------------------------------------- */
/*  MEDIA QUERIES                                     */
/*　端末に合わせてスライダーの高さを調整する                */
/* -------------------------------------------------- */
/*===============================================
画面の横幅が640pxまで
===============================================*/

@media screen and (max-width: 640px) {

.slider{
  height:330px; 
}

}

/*===============================================
画面の横幅が414pxまで（iPhone/Pixel）
===============================================*/

@media screen and (max-width: 414px) {

.slider{
  height:260px; 
}

}

/*===============================================
画面の横幅が360pxまで（Galaxy）
===============================================*/

@media screen and (max-width: 360px) {

.slider{
  height:230px; 
}

}

/*===============================================
画面の横幅が320pxまで（iPhone5/SE）
===============================================*/

@media screen and (max-width: 320px) {

.slider{
  height:200px; 
}

}

/*///////////////////定番///////////////////*/

#teiban_link{
    padding-top: 5%;
    padding-bottom: 5%;
}


#teiban_link h2 p {
    max-width: 850px;
    font-size: 40px;
    color: #333333;
    padding-top: 5%;
    padding-bottom: 2%;
    letter-spacing: 0.4rem;
}


.teiban_rank {
    width: 850px;
    margin-bottom: 10%;
	padding: 10px 0 0 10;
	margin: auto;
	text-align: center;
}

.teiban_rank img{
    width: 850px;
}

.rank {
	height: 435px;
	padding: 5px 0;
	background-color: #FFF;	
	display: block!important;
	margin: 15px 0;
    border: 1px solid #D9D9D9;

}

.rank img {
	width: 400px;
	border: 1px solid #D9D9D9;
	margin: -340px 30px 20px 20px;
	display: block;

}


/*///////////////////ネックレス///////////////////*/

#neck_link{
    padding-top: 5%;
    padding-bottom: 5%;
}

#neck_link h2{
    padding-bottom: 3%;
}


/*///////////////////シルク///////////////////*/

#silk_link{
    padding-top: 5%;
    padding-bottom: 5%;
}

#silk_link h2{
    padding-bottom: 3%;
}


/*///////////////////ヘアアクセ///////////////////*/

#hair_link{
    padding-top: 5%;
    padding-bottom: 5%;
}

#hair_link h2{
    padding-bottom: 3%;
}


/*///////////////////特集///////////////////*/
#season_link{
    padding-top: 5%;
    padding-bottom: 5%;
}

#season_link a{
    margin-top: -5%;
}

#season_top img{
    width: 870px;
}

.season_items{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    width: 98%;
	max-width: 870px;
    border-radius: 20px;
    margin-bottom: 7%;
	padding-top:2%;
	padding-bottom:3%;
}

.season_items:after{
  content:"";
  display:block;
  width: 32%;
  height:0;
}

.item{
	width: 32%;
	height: 300px;
}

.item img{
    height: auto;
    max-width: 100%;
}


/*///////////////////へそワンコイン/////////////////////////*/

#heso500_link{
    padding-top: 5%;
}

#heso500_link h2 p {
    max-width: 850px;
    font-size: 40px;
    color: #333333;
    padding-top: 5%;
    padding-bottom: 2%;
    letter-spacing: 0.4rem;
}

/*///////////////////100円アウトレット/////////////////////////*/

#limited_link{
    padding-top: 5%;
    padding-bottom: 5%;
}

#limited_link h2 p {
    max-width: 850px;
    font-size: 40px;
    color: #333333;
    padding-top: 5%;
    letter-spacing: 0.4rem;
}

#limited_link a{
    margin-top: -5%;
}

#limited2_link{
    padding-top: 5%;
    padding-bottom: 5%;
}

#limited_link a {
    display: inline-block;
    margin-top: 1%;
}


.items{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    width: 98%;
	max-width: 870px;
    border-radius: 20px;
    margin-bottom: 10%;
	padding-top:5%;
	padding-bottom:3%;
}

.items:after{
  content:"";
  display:block;
  width: 32%;
  height:0;
}

.item{
	width: 32%;
	height: 300px;
}

.item img{
    height: auto;
    max-width: 100%;
}




/*////////////////////新作アイテム//////////////////////*/
.newitempc{
    display: block !important;
    width: 850px;
	padding-top:2%;
	padding-bottom:4%;
	margin: auto;
}

.newitemsp { display: none !important; }

/*////////////////////ピックアップ//////////////////////*/

#pickup_link {
    width: 850px;
    margin-bottom: 10%;
	/*padding-top:4%;*/
	padding-bottom:4%;
	margin: auto;
	text-align: center;
}

#pickup_link img{
    width: 850px;
}

#pickup_link li{
    margin-bottom: 20px;
}

#pickup_link a{
   display: inline-block;
   margin-top: 5%;
}


#piercer_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#piercer_link h2 p {
    max-width: 850px;
    font-size: 40px;
    color: #333333;
    padding-top: 5%;
    letter-spacing: 0.4rem;
}

#tool_link{
    padding-top: 10%;
    padding-bottom: 10%;
}

#tool_link h2 p {
    max-width: 850px;
    font-size: 40px;
    color: #333333;
    padding-top: 5%;
    padding-bottom: 2%;
    letter-spacing: 0.4rem;
}


#care_link h2 p {
    max-width: 850px;
    font-size: 40px;
    color: #333333;
    padding-top: 5%;
    letter-spacing: 0.4rem;
}




/*////////////////////topics//////////////////////*/

.topics_midashi {
    width: 1100px;
    color: #1b1b1b;
    font-size: 36px;
    font-weight: bold;
    padding: 13px 0;
    letter-spacing: 10px;
    text-align: center;
    padding-top: 10%;
    padding-bottom: 1%;
    font-family: 'Sawarabi Gothic', sans-serif;
    border-bottom: solid 1px #666;
}


.topics_link {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    padding-bottom: 5%;
    padding-top: 3%;
}


.topics_link .item_event {
    width: 30%;
    height: 20%;
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 30px;
    margin: 6px;
    text-align: center;
}


a:link, a:visited {
    text-decoration: none;
}


.topics_link .item_event img {
    width: 90%;
    margin-top: 5px;
}

.item_event p{
    padding-top: 3%;
    line-height: 25px;
}



/*////////////////////レビュー//////////////////////*/
#review{
    padding-bottom: 5%;
    max-width: 700px;
}

#review img{
    max-width: 700px;
}





/*////////////////////SNS//////////////////////*/

ul.snslist{
        display: flex;
        /*justify-content:space-evenly;*/
        justify-content: center;
        padding:15px 0
}
.snslist li {
        display: inline-block;
        vertical-align: top;
        margin: 0 0.7vw;
}
.snslist li a{
        color:#fff;
        opacity:1;
        -webkit-transition:all .5s;
        transition:all .5s
}
.snslist li a:hover{
        color:#fff;
        opacity:.8
}
.snslist li img{
		width:40px;
        margin-right:0
}






/*////////////////////fotter//////////////////////*/
.footer {
	background-color:#374149;
	padding:50px 0;
    text-align:center;
}

.footer img {
	width:10%;
	margin: auto;
}


#fotter{
	font-size:13px;
	text-align:center;
	color:#FFF;
	margin:8px 0 18px 0;
}


